#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'skauditor.editauditor'}
#{/set}

<div class="content">
    <ol class="breadcrumb" style="background-color: #d9534f !important;">
        <li><a href="@{AuditorCtr.index()}">&{'skauditor.list'}</a></li>
        <li class="active">&{'skauditor.surattgsnon'}</li>
    </ol>
    <table class="table table-sm">
        <tr>
            <th class="TitleLeft" width="20%">&{'skauditor.nomorsurat'}</th>
            <td class="field">${ska?.skno}</td>
        </tr>
        <tr>
            <th class="TitleLeft" width="20%">&{'skauditor.masa'}</th>
            <td class="field">${ska?.skmulai?.formatDate()}  -  ${ska?.skakhir?.formatDate()}</td>
        </tr>
        <tr>
            <th class="TitleLeft" width="20%">D&{'skauditor.doc'}</th>
            <td class="field">
                <a href="${ska?.blob?.getDownloadUrl(models.handler.BeritaDownloadHandler.class)}">${ska?.blob?.getFileName()}</a></td>
        </tr>
        <tr>
            <th class="TitleLeft" width="20%">&{'skauditor.paket'}</th>

            <td class="field">
            #{if paket_skauditor}
                #{list items:paket_skauditor, as:'paket' }
                    #{set idx:paket_index /}
                    <p>${idx}.   ${paket.paket.pkt_nama}</p>
                #{/list}
            #{/if}
            #{else}<p>&{'skauditor.pakettidakada'}</p>#{/else}
            </td>
        </tr>
        <tr>
            <th class="TitleLeft" width="20%">Auditor</th>
            <td class="field">
            #{if auditor_skauditor}
                #{list items:auditor_skauditor, as:'auditor' }
                    #{set ids:auditor_index /}
                    <p>${ids}.   ${auditor.auditor.pegawai.peg_nama}</p>
                #{/list}
            #{/if}
            #{else}<p>&{'skauditor.tidakadaauditor'}</p>#{/else}
            </td>
        </tr>
    </table>
#{backButton action:@AuditorCtr.skNonLelang() /}

</div>